Activity log for bug #799694

Date Who What changed Old value New value Message
2011-06-20 11:56:35 Sergey "Shnatsel" Davidoff bug added bug
2011-06-20 11:56:42 Sergey "Shnatsel" Davidoff elementaryos: status New Confirmed
2011-06-20 11:56:45 Sergey "Shnatsel" Davidoff elementaryos: importance Undecided Low
2011-06-20 11:56:50 Sergey "Shnatsel" Davidoff tags casper ebuild sed branding casper ebuild sed
2011-06-23 08:54:19 Sergey "Shnatsel" Davidoff nominated for series elementaryos/0.2
2011-06-23 08:54:19 Sergey "Shnatsel" Davidoff bug task added elementaryos/0.2
2011-12-02 21:52:59 Sergey "Shnatsel" Davidoff elementaryos/0.2: assignee elementary Drive-by Contributors (elementary-driveby)
2012-03-03 10:57:14 Sergey "Shnatsel" Davidoff elementaryos/0.2: milestone luna-beta1
2012-03-03 10:57:23 Sergey "Shnatsel" Davidoff tags branding casper ebuild sed branding casper ebuild os-patch
2012-03-04 06:43:30 Sergey "Shnatsel" Davidoff tags branding casper ebuild os-patch branding casper os-patch
2012-03-04 11:34:27 Sergey "Shnatsel" Davidoff elementaryos/0.2: assignee elementary Drive-by Contributors (elementary-driveby) Sergey Davidoff (shnatsel)
2012-03-04 11:58:16 Launchpad Janitor branch linked lp:~elementary-os/elementaryos/os-patch-casper
2012-03-04 12:56:09 Sergey "Shnatsel" Davidoff elementaryos/0.2: status Confirmed In Progress
2012-03-04 13:48:27 Sergey "Shnatsel" Davidoff elementaryos/0.2: status In Progress Fix Committed
2012-03-04 15:06:54 Sergey "Shnatsel" Davidoff elementaryos/0.2: status Fix Committed In Progress
2012-03-04 15:35:09 Sergey "Shnatsel" Davidoff elementaryos/0.2: status In Progress Fix Committed
2012-03-04 15:54:43 Sergey "Shnatsel" Davidoff elementaryos/0.2: status Fix Committed Fix Released